[//]: # -*- mode: Markdown; -*-

# Les Règles

[Les règles sont ici](./rules.md)

# Les articles

### La banque
* [Comment changer de banque](./stickies/changer_banque.md)

Votre banque vous coûte cher, ou vous en avez marre de voir un conseiller différent tous les ans ? Voici la méthode pour changer de banque sans souci et en douceur.

* [Les garanties bancaires](./index/garanties.md)

De quelles garanties bénéficient mes dépôts en banque et contrats d'assurance-vie ?


### Placements

* [Glossaire des placements](./index/glossaire.md)

* [C'est quoi le risque en investissement ?](./index/risques.md)

Définition des différents risques auxquels s'exposent les investisseurs.

* [Conseils pour débutants](./index/conseilsdebutant.md)

Introduction pour mieux appréhender le wiki

* [Conseils standards](./index/conseilsstandards2.md)

Cadre de réflexion sur les finances personnelles et pistes pour commencer

* [Où placer mon argent ?](./stickies/ou_placer_mon_argent.md)

Dans cet article, il est question des différents types de placements disponibles en France.

* [Qu'est-ce que le PEA et est-il intéressant pour moi ?](./index/pea.md)

Explication du fonctionnement du PEA et de sa potentielle utilité

* [PEA ou Assurance-Vie](./stickies/PEA_ou_AV.md)

Laquelle de ces deux enveloppes phares de défiscalisation est-elle adaptée pour moi ?

* [L'investissement au sein d'un PEA](./index/etf_pea2.md)

Comment investir mon argent au sein d'un PEA ? - Cet article parle d'ETF en actions et de fonds monétaires éligibles au PEA

* [Qu'est-ce que le PER individuel et est-il intéressant pour moi ?](./index/per.md)

Explication du fonctionnement du PER individuel et de sa potentielle utilité

* [Que faire en CTO après avoir rempli un PEA ?](./index/cto.md)

Comment dois-je gérer mon portefeuille en CTO après avoir rempli mon PEA ?


### Budget

* [Où doit aller mon argent ?](https://i.imgur.com/O8vNX13.jpg)  

Une image rapide qui décrit la cascade des différents postes de dépenses.


* [Une feuille complète de gestion de budget](https://docs.google.com/spreadsheets/d/1OIf3M-J-T56WzYG0yXj_B17eovj95TBtzJ-j5MqDMLc/edit?usp=sharing)

Gestion de budget et patrimoine par /u/78544a64c58c2a9edba6

### Famille

* [Mes parents veulent me donner de l'argent, comment faire ?](./stickies/parents_donnent_argent.md)

Où l'on donne les bons tuyaux pour une donation d'un parent à un enfant.


* [Préparer l'avenir financier de mes enfants](./stickies/avenir-enfants.md)

Comment s'assurer que mes enfants ont un capital à leur majorité et sont protégés si je disparais.


* [Gérer la fin de vie](./stickies/fin-de-vie.md)

Retour d'expérience sur la fin de vie d'un proche: succession, réversion, démarches.

### Impôts

* [Comment réduire mon impôt sur le revenu](./reduire_impots.md)

Différents mécanismes comparés et les risques évalués.

### Immobilier

* [Faut-il acheter ou louer sa résidence principale ?](./acheter_louer.md)

### Créer sa micro-entreprise (ex auto-entrepreneur)

* [Mode d'emploi : créer une micro-entreprise](./microentreprise.md)

Pour ceux qui lancent une activité annexe à un emploi salarié : démarches, fiscalité, etc.  

### Les dons aux associations

* [Comment donner, quels sont les avantages fiscaux des dons aux associations ?](./dons_associations.md)

### Archives

Anciennes versions d'articles mis à jour

* [Version d'archive des conseils standards](./index/conseilsstandards.md)

* [Version d'archive de l'article sur les ETF en PEA](./etf_pea)
