# Exchange Traded Fund

## Disclaimer

La modération et la communauté r/vosfinances est fortement biaisée en faveur des ETF pour l'investissement long terme en actions. Cet article reflétera ce biais. Ce biais est le fruit de recherches empiriques et académiques. Néanmoins, comme pour chaque chose concernant l'investissement, on conseille de prendre du recul et d'arriver par soi-même aux conclusions.

## Contexte

Un Exchange Traded Fund (ETF) ou un Fonds Négocié en Bourse (FNB) en français est un fonds d'investissement dont les parts peuvent, comme l'indique le nom, être librement achetées et vendues en bourse. Un fonds d'investissement de ce genre n'a pas de garantie en capital et peut même présenter dans de certains cas un risque de perte totale en capital. La valeur d'un ETF va fluctuer à chaque instant en fonction des marchés financiers.

L'Irlande et le Luxembourg sont les pays d'incorporation les plus communs pour les ETF en Europe pour des raisons fiscales, juridiques et d'économie d'échelle, étant donné l'importance du secteur financier dans ces pays et les lois et régulateurs plus favorables à ces véhicules d'investissement.

Un ETF est un type d'OPCVM et est généralement incorporé en France sous la forme de Fonds Commun de Placement (FCP), au Luxembourg sous la forme de compartiment ségrégué de Société à Capital Variable (SICAV), ou en Irlande sous la forme de compartiment ségrégué de Public Limited Company (PLC) à capital variable. Les opérations et les investissements sont décidés par une société de gestion (parfois appelée, à tort, "émetteur" de l'ETF). En Union Européenne, les ETF sont régis par les lois UCITS. Plus d'informations ici : ./questionsfrequentes/ucits/

Ce que cela veut dire est qu'un ETF avec ces formes d'incorporation est indépendant de la société de gestion sur le plan financier, la société de gestion a un statut assez proche d'un syndic de copropriété - cela étant dit, dans les faits elle a quelques pouvoirs supplémentaires. L'ETF n'est pas une filiale ou une succursale de la société de gestion. Si la société de gestion fait faillite, l'ETF peut continuer à fonctionner et la gestion peut être reprise par une autre société de gestion. Si un ETF fait faillite, cela n'affecte pas les autres ETF gérés par la même société. En cas de faillite d'un ETF, la responsabilité des investisseurs est limitée, cela veut dire qu'il n'est pas possible de perdre plus que ce que l'on a investi.

Les ETF peuvent être achetés via les principales enveloppes fiscales disponibles aux particuliers en France (CTO, PEA, PER ou AV), auprès de n'importe quel courtier en bourse (comme une banque) et de certains courtiers en assurance-vie uniquement.

Les ETF peuvent être investis en actions, obligations, instruments monétaires ou encore contrats à terme de matières premières ou d'options.

Dans de rares cas, il peuvent avoir un effet de levier, y compris négatif (short).

Il ne faut pas les confondre avec les Exchange Traded Notes (ETN) qui sont des produits structurés de banques, négociables en bourse, qui présentent un risque de contrepartie nettement plus élevé.

## ETF indiciel VS ETF actif

Un ETF a deux types de gestion. Il peut soit répliquer un indice boursier, auquel cas on parle de "tracker", ou suivre une allocation d'actifs décidée discrétionnairement par sa société de gestion, auquel cas on parle d'ETF géré activement.

Environ 95% des ETF européens à la date d'écriture de cet article sont des trackers, ce pourquoi il est fréquent de voir la confusion entre ETF et tracker.

NB : Un tracker n'est pas forcément un ETF, il y a des trackers (comme ceux de Vanguard) qui ne sont pas cotés en bourse et fonctionnent comme des OPCVM traditionnels. Néanmoins ils ne sont généralement pas commercialisés en France, surtout en PEA, en PER ou en AV, ce pourquoi la modération de r/vosfinances n'a pas choisi de les mettre en avant. Si cela venait à changer de façon significative, ce serait discuté dans la communauté et reflété au niveau du wiki.

La suite de l'article va parle des méthodes de réplication des ETF qui sont des trackers.

## Pourquoi suivre un indice boursier ?

La finance moderne est arrivée à la conclusion que prendre du risque de façon diversifiée permet d'obtenir un certain rendement sur le long terme. L'espérance de ce rendement est proportionnelle au degré de risque pris. Plus l'on prend du risque en étant diversifié, plus l'on peut s'attendre à un rendement élevé au bout de quelques années. La théorie la plus basique derrière cette idée s'appelle le Capital Asset Pricing Model (CAPM). Cette théorie a été améliorée depuis et il s'avère y a d'autres facteurs en jeu que le risque de marché, mais ces autres facteurs ne peuvent pas être facilement approchés par un investisseur particulier.

Se pose alors la question, pourquoi ne pas investir de façon diversifiée au travers d'un professionnel de la finance ? Pourquoi suivre un indice boursier ?

En moyenne, les gérants professionnels égalent en performance les ETF indiciels, quand on ne tient pas compte des frais. Quand on prend en considération les frais de gestion et surtout les frais de transaction, les fonds d'investissement gérés activement sous performent les ETF, car en général un ETF indiciel prend 5 à 15 fois moins de frais qu'un fonds géré activement. La gestion indicielle est beaucoup plus passive et ne fait pas beaucoup bouger le portefeuille, donc génère peu de frais de transaction.

Ce constat est un consensus académique confirmé chaque année par un grand nombre d'études comme celle-ci :

https://www.um.edu.mt/library/oar/bitstream/123456789/19202/1/Chapter%20-%20Active%20versus%20Passive%20Investing%20%20An%20Empirical%20Study%20on%20the%20US%20and%20European%20Mutual%20Funds%20and%20ETFs.pdf

La logique d'investissement la plus rentable pour un investisseur rationnel est l'investissement indiciel en gestion libre avec le minimum de frais possibles.

Il y a des exceptions sur les marchés financiers opaques avec de grandes asymétries d'information comme les actions micro-cap et les obligations "high yield", où la gestion active est plus intéressante.

## La réplication physique

La réplication physique est quand l'ETF investit directement dans les titres de l'indice qu'il est censé répliquer, ce pourquoi on parle parfois de réplication directe.

Quand l'ETF investit dans l'intégralité des titres de l'indice, on parle de réplication physique totale.

S'il n'investit que dans les titres avec le plus gros poids, ceux qui sont le plus liquides ou avec d'autres considérations qui le font dévier de l'indice, on parle de réplication physique échantillonnée (*sampling* en anglais).

Les ETF qui font de la réplication physique ont tendance à pratiquer du prêt de titre pour augmenter leur performance. Ils prêtent des titres à des vendeurs à découvert qui veulent parier contre certains titres de l'indice répliqué par l'ETF, moyennant des intérêts et du collatéral.

## Réplication synthétique

La réplication synthétique fonctionne avec un swap de rendement total.

L'ETF investit dans des titres très liquides (obligations souveraines ou actions de grandes entreprises) et échange à la fois ses plus-values / moins-values non réalisés et ses dividendes et intérêts reçus avec une banque d'investissement qui lui verse le rendement total (plus-values/moins-values + dividendes / intérêts) de l'indice que l'ETF cherche à répliquer.

Cet échange de rendement a lieu chaque jour ouvré.

Exemple : Un ETF investit dans LVMH à 500€ l'action pour 1000 actions (soit 500K€ d'encours). LVMH verse aujourd'hui un dividende de 15€ par action et son cours passe à 490€ par action. L'ETF veut répliquer le S&P 500 qui passe aujourd'hui de 4300 points à 4250 points.

L'ETF va verser les 15€ de dividende par action LVMH et recevoir 10€ par action LVMH en compensation pour sa moins-value, ce qui revient à verser 5€ par action, soit 5 000€ à la banque partenaire (le gain réalisé sur la journée par l'ETF)

La banque partenaire est quant à elle compensée de 5 813,95€ car le S&P 500 a perdu 1,2% environ et l'encours en début de journée était de 500K€. 

Au total, comme les gains et pertes de LVMH sont versés/compensés et ceux du S&P 500 imputés, c'est comme si l'ETF était investi dans le S&P 500 et la banque dans LVMH.

## Que choisir entre réplication physique et synthétique ? Quels sont les risques ?

Souvent, on n'a pas le choix, comme en PEA pour les ETF qui répliquent des indices hors EEE.

Si on a le choix, la réplication synthétique est en moyenne beaucoup plus fidèle à l'indice que la réplication physique à encours et indice égal. Néanmoins, elle est plus complexe à comprendre et si on ne la comprend pas il vaut mieux investir dans la réplication physique.

Les deux méthodes sont équivalentes sur le long terme et présentent des risques de contrepartie similaires, la réplication physique avec le prêt de titre (complètement opaque avec un conflit d'intérêts sous-jacent), la réplication synthétique avec la concentration du risque sur une unique contrepartie.

Dans les deux cas les ETF sont beaucoup moins risqués qu'une ETN, car ils sont surcollatéralisés de 10% en moyenne. Cela veut dire qu'en cas de faillite des contreparties, il y a suffisamment de collatéral pour couvrir le défaut. Une ETN n'est pas collatéralisée et peut présenter un risque de perte totale en cas de défaut de la contrepartie.

Les risques liés à la réplication sont négligeables par rapport aux risques de marché des indices répliqués et il n'est pas rationnel, du moins du point de vue de la modération après consultation de la littérature académique, de s'en inquiéter.

Le pari sous-jacent de l'investissement en actions est le pari dans la stabilité des banques d'importance systémique, qui sont derrière la quasi-totalité des ETF européens. https://www.fsb.org/wp-content/uploads/P211122.pdf

Plus d'informations sur le risque de contrepartie dans ce papier de recherche : https://papers.ssrn.com/sol3/Delivery.cfm/SSRN_ID3352711_code271616.pdf?abstractid=2462747&mirid=1

## Faut-il craindre l'importance grandissante de l'investissement indiciel au travers des ETF ?

Ca dépend. Il n'y a pas de consensus sur l'impact que cela a sur les prix. Les ETF les plus gênants de ce point de vue sont les ETF à effet de levier et les ETF sur le small cap ou le high yield, sinon les autres ne posent apparemment pas de problème à ce niveau. Pour ce que l'on conseille de faire sur r/vosfinances, à savoir investir dans des grandes entreprises avec des titres liquides, non, l'investissement indiciel en ETF n'est pas problématique.

Le plus gros risque soulevé par les régulateurs est la pression que cela met sur les sociétés de gestion au niveau des frais et que cela pousse à avoir des économies d'échelle plus importantes et donc une consolidation de cette industrie financière vers un nombre réduit d'acteurs. En effet, ce qui marche c'est d'avoir l'ETF le plus gros possible avec moins de frais que les concurrents.

Etude de l'Autorité des Marchés Financiers (France) :

https://www.amf-france.org/sites/institutionnel/files/contenu_simple/lettre_ou_cahier/risques_tendances/Les%20ETF%20%20caracteristiques%2C%20etat%20des%20lieux%20et%20analyse%20des%20risques%20-%20Le%20cas%20du%20marche%20francais.pdf

Etude de la Federal Reserve (Etats-Unis) :

https://www.federalreserve.gov/econres/feds/files/2018060r1pap.pdf

----------------------------------------------------

Article rédigé en juillet 2023

