# Obligation Assimilable du Trésor

## Théorie de base

Les OAT sont des titres de dette de l'Etat français, vendus aux enchères à des banques et à des investisseurs, pour financer le Trésor (les écoles, les hôpitaux, la police etc.). 

La structure d'une OAT est celle d'une obligation. 

Les obligations sont rassemblées en "souches", c'est-à-dire par rapport à des caractéristiques communes, à savoir un certain taux de coupon avec une certaine date d'échéance et chaque souche a son propre code ISIN (International Securities Identification Number). 

L'obligation rembourse une certaine somme d'argent à échéance, qu'on appelle le nominal ou le principal. La valeur nominale minimale de chaque unité est généralement de 1 000 €.

Ces obligations sont cotées sur des bourses obligataires et ont un prix qui fluctue et qui est exprimé en pourcentage du nominal. Un prix de 98 et un nominal de 1 000€ signifie donc qu'elle coûte 980 euros.

Ces obligations peuvent verser des intérêts (fixes) de deux façons :

- Avec des coupons (exprimés en taux par rapport au nominal de l'obligation)
- Avec une plus-value (moins-value) à échéance si le titre rembourse une somme supérieure (inférieure) au montant auquel l'obligation a été vendue.

Le taux de rendement effectif d'une obligation est la somme des rendements fournis par les coupons et les plus-values/moins-values. Ce n'est pas le taux de coupon !

La liste des souches d'OAT est consultable ici : https://www.aft.gouv.fr/fr/encours-detaille-oat

## Théorie avancée

L'équation pour calculer le taux de rendement d'une obligation est celle du taux de rendement interne. Pour une obligation qui cote avec un prix P, un coupon C et qui arrive à échéance dans N années, il faut trouver l'inconnue r de l'équation suivante pour obtenir le taux de l'obligation :

P = Σ C / (1 + r)^i = C / (1 + r)^1 + ... + C / (1 + r)^N

Ce que cette équation symbolise est que si le prix de marché de l'obligation augmente, son taux de rendement diminue, car on paye plus cher pour un rente qui elle reste fixe. Spécifiquement, si le prix est supérieur à 100 (%), l'obligation a un taux de rendement inférieur à son taux de coupon et inversement si son prix est inférieur à 100, son taux de rendement est supérieur à son taux de coupon.

Ce que cette équation nous indique également, c'est que plus une obligation a une durée restante longue, plus elle est risquée, car une faible variation des taux d'intérêts provoque une plus grosse variation du prix. C'est pourquoi l'achat-vente d'obligations génère un risque de taux qui peut provoquer un risque de perte en capital même si l'obligation est sans risque de défaut en elle-même.

Ce risque disparaît progressivement au fur et à mesure que l'obligation approche de son échéance, ce pourquoi l'achat et la détention à échéance d'obligations est sans risque de perte en capital tant que l'émetteur ne fait pas défaut (tant que les taux d'intérêts sont positifs).

Il faut ensuite noter que les obligations sont pour la plupart cotées en "clean price", c'est-à-dire sans les intérêts courus.

En effet, à mesure que le versement d'un coupon se rapproche, l'obligation va progressivement gagner de la valeur puis au moment du versement va diminuer en valeur d'un montant équivalent au montant du coupon versé.

Si on affichait le prix d'une obligation en tenant compte des intérêts courus, on verrait un prix en zigzag, un peu comme pour une action qui verse des dividendes importants. On appelle le prix de l'obligation qui contient les intérêts courus le "dirty price". 

Pour visualiser un prix sans zigzags, les marchés obligataires ont décidé, sauf dans quelques exceptions, de retirer les intérêts courus de la cotation des prix, pour voir uniquement les variations de prix liées aux variations de taux d'intérêt et non celles liées à l'accumulation et au déboursement des coupons.

Quand on achète et on vend une obligation on paye le dirty price, même si le prix est coté en clean price, ce pourquoi vous paierez toujours plus cher une obligation avec des coupons que le prix affiché.

Ainsi, une OAT qui verse un coupon annuel de 5 (%) et qui l'a versé pour la dernière fois le 25 juillet aura 23 jours d'intérêts courus le 17 août, soit :

5% * 23 / 365 = 0,32% d'intérêts courus, qui vont se rajouter à son prix de marché au moment de l'achat ou de la vente.

## Fiscalité

17,2% de prélèvements sociaux (PS) sur les coupons et les plus-values

+

Prélèvement forfaitaire unique (PFU, 12,8%) ou barème progressif (0%, 11%, 30%, 41% ou 45%)

Nous traiterons deux exemples ci-après.

## Exemple 1

ISIN : FR0000571218

Date d'échéance : 25 avril 2029

Taux de coupon : 5,50% - cela veut dire qu'on touche 55€ d'intérêts par an pour 1 000€ de nominal

Prix de marché (à la date d'écriture) : 113,6% du nominal - cela veut dire que l'on fera une moins-value de 13,6% à échéance.

Taux de rendement effectif avant impôts : 2,90%

Taux de rendement effectif après PS+PFU : 2,03%

Notez que le taux de rendement effectif est inférieur au taux de coupon

## Exemple 2

ISIN : FR0014003513

Date d'échéance : 25 février 2027

Taux de coupon : zéro-coupon - cela veut dire que l'obligation ne verse pas d'intérêts annuels

Prix de marché (à la date d'écriture) : 89,9% du nominal - cela veut dire que l'on fera une plus-value de 10,1% à échéance.

Taux de rendement effectif avant impôts : 2,98%

Taux de rendement effectif après PS+PFU : 2,09%

Notez que même en l'absence de coupon, cette obligation a un taux de rendement effectif positif, car on a une plus-value garantie de 11,1% à échéance.

NB : les taux de rendements calculés ne sont valables que dans le cas d'une détention à échéance sans défaut à la date d'écriture de l'article et sont indicatifs.

##



----------------------------------------------------

Article rédigé en juillet 2023
