# Introduction

Le Plan d'Epargne en Actions (PEA) est une enveloppe fiscale créée en 1992.

Elle permet d’investir sur certains supports d’investissement sans avoir à payer de cotisations sociales ou d’impôts sur les plus-values ou les dividendes tant que l’argent reste sur l’enveloppe (comme une assurance-vie ou un PER).

Si on garde l’enveloppe ouverte pendant 5 ans ou plus, on bénéficie d’un second avantage fiscal, qui sera explicité plus tard.

La contrepartie de cet avantage est que la liste des supports d’investissement éligibles est restreinte à des supports relativement risqués pour la très grande majorité et donc cette enveloppe est surtout utile pour l’investissement long terme.

Contrairement à certaines croyances, l'argent dans un PEA n'est pas bloqué pendant 5 ans, la fiscalité est juste meilleure après 5 ans.

Le PEA existe sous deux formes, la forme assurantielle, qui fonctionne un peu comme une assurance-vie, et la forme bancaire, qui fonctionne comme un compte-titre ordinaire. Dans la réalité, la forme qui est de loin la plus commercialisée et celle que l’on recommande sur r/vosfinances est la forme bancaire, cet article ne traitera donc pas de l’autre forme. Donc par la suite, PEA sous-entend PEA bancaire, sauf indication contraire.

# Comment fonctionne le PEA ?

# # Les composants d'un PEA bancaire et les frais de courtage

Le PEA est composé de deux comptes. Un compte-espèce qui permet de verser et retirer des liquidités (un peu comme un compte-courant dédié) et un compte-titre qui permet de conserver les titres ou parts éligibles.
Avec l’argent sur le compte-espèce on peut acheter les titres ou les parts éligibles et payer les frais de transaction du courtier ainsi que les éventuels droits de garde. Les frais de transaction sont plafonnés à 0,5% de la valeur de l’ordre par la loi Pacte et **nous ne conseillons pas de choisir des courtiers/banques qui prennent des droits de garde**.

Exemple : J’ai 500 euros sur mon compte-espèce. Un titre vaut 49€ l’unité. Je peux acheter 10 titres pour 490€. Mon courtier prélève 0,5% de frais sur cette transaction, donc je me retrouve avec 500€ – 490€ * (1 + 0,5%) = 7,55€ sur mon compte espèce.

## Plafonds de versement et transferts

On peut verser au plus 150 000€ sur la poche principale d'un PEA (75 000€ pour la seconde poche explicitée vers la fin de l'article), mais il n’y a pas de limite sur sa valeur totale avec les plus-values et les dividendes. Notez qu'il n'est possible d'alimenter un PEA qu'en numéraire (avec des virements vers le compte-espèce), mais pas directement en titres.

Si on retire une partie de l’argent du PEA, la part correspondant au capital investi ne peut plus être réinvestie.

Exemple : Je verse 150 000€ sur un PEA, soit le plafond maximum. Au bout de 10 ans j’ai doublé ma mise initiale. Si je retire 100 000€, je retire 50% de capital et 50% de plus-values, cependant, cela ne veut pas dire que je peux mettre 50 000€ supplémentaires sur mon PEA, il est toujours au plafond.

Vous pouvez cependant demander à ce que votre PEA soit transféré (moyennant frais) si vous pouvez vous permettre d'arrêter d'épargner pendant quelques mois. Plus vous avez de titres et de parts différentes, plus cela risque de vous coûter et de prendre du temps.

# Qu'est-ce que le PEA jeune ?

Il peut y avoir au plus 1 PEA par personne et 2 PEA par foyer fiscal.

Cependant, s'il y a des enfants à charge dans le foyer fiscal, qui ont entre 18 et 25 ans, ils peuvent ouvrir un PEA jeune avec une limite de versement de 20 000€. Mis à part cela, le PEA jeune est en tout point identique au PEA classique, si ce n'est qu'il se transforme en PEA classique dès que l'enfant quitte le foyer fiscal de ses parents (à 25 ans au plus tard), tout en conservant l'ancienneté fiscale.

Pour éviter de causer des problèmes à vos parents s'il ont un PEA ou s'ils veulent en ouvrir un, si vous avez moins de 25 ans et appartenez à leur foyer fiscal, n'ouvrez qu'un PEA jeune, pas un PEA classique.

# Quels sont les supports d’investissement éligibles au PEA ?

## Les titres vifs

La première catégorie de supports éligibles est la suivante : les actions d’entreprises dont le siège est situé dans l’Espace Economique Européen (EEE).

Sur r/vosfinances **nous ne recommandons pas d’acheter des actions individuelles** car il y a statistiquement de très fortes probabilités (>90%) d’avoir un rendement inférieur aux indices boursiers avec cette stratégie, même pour les professionnels de la finance, qui sont au mieux une poignée à surperformer le marché sur le long terme en prenant en compte les frais et le risque.

Pour rappel, les fractions de titres ne sont pas des actions mais des créances et ne sont donc pas éligibles au PEA. 

## Les parts d'OPCVM

La seconde catégorie de titres éligibles sont les parts d’Organismes de Placement Collectifs en Valeurs Mobilières (OPCVM), qui détiennent au moins 75% d’actions de l’EEE sur leur bilan, qui suivent les directives européennes UCITS et qui sont agréés par l’Autorité des Marchés Financiers (AMF). Ces trois conditions sont nécessaires.

Un OPCVM est un fonds d’investissement ouvert au public (en anglais « mutual fund »), qui peut être géré passivement en répliquant un indice boursier ou activement par un gérant. On appelle le fait d’investir dans un OPCVM une souscription et le fait de s’en désinvestir un rachat.

Les fonds négociés en bourse (FNB ou Exchange Traded Funds, ETF en anglais) sont des OPCVM qui peuvent être éligibles au PEA s’ils respectent les conditions d’éligibilité. Ils peuvent être gérés passivement ou activement, mais la très grande majorité est gérée passivement et ce sont ceux-ci que nous recommandons sur r/vosfinances.

Certains OPCVM éligibles au PEA investissent sur des indices hors EEE grâce à la réplication synthétique. Essentiellement, ils conservent des titres d’actions de l’EEE sur leur bilan et ils échangent la performance boursière de leurs titres avec la performance d’un indice choisi, à travers une banque d’investissement. C’est plus ou moins un tour de passe-passe comptable.

## Les frais des OPCVM

Les OPCVM peuvent prendre 4 types de frais supplémentaires

-	Les frais d’entrée (en pourcentage de la somme investie à la souscription, ne concernent pas les achats de fonds négociés en bourse quand l’achat est fait en bourse)

-	Les frais de gestion (prélevés au pro rata temporis tous les jours ouvrés sur la somme investie, pas sur le compte-espèce). Ils peuvent aussi contenir les frais de dépositaire.

-	Les frais de transaction propres à l’OPCVM (prélevés à chaque transaction interne sur la somme investie, pas sur le compte-espèce)

-	Les frais de surperformance (plusieurs méthodes de prélèvement, ne concerne que la gestion active).

Les valeurs de parts d’OPCVM sont toujours affichées nettes de ces frais et les frais courants affichés sont la somme des frais de gestion et des frais de transaction propres estimés sur une année de détention.

Ainsi, par exemple, en investissant pendant 6 mois sur 100 parts d’un OPCVM dont la valeur moyenne était de 400€ (soit 40 000€ en moyenne) et dont les frais courants sont de 1%, j’ai été prélevé de plus ou moins 100 * 400€ * 1% * 6/12 = 200€.

# Quelle est la fiscalité du PEA au retrait ?

## Avant 5 ans

Comme dit plus haut, la ligne de démarcation pour la fiscalité du PEA est 5 ans après l’ouverture du contrat. 

Avant 5 ans, on ne peut pas effectuer un rachat partiel du contrat. Donc **si vous retirez votre argent avant 5 ans votre PEA sera clôturé et vous perdrez son ancienneté fiscale ! Ne prenez pas cette décision à la légère.**

D’abord il faut payer 17,2% de cotisations sociales sur la plus-value peu importe la durée d’existence du contrat, sur les retraits. Ce prélèvement est généralement effectué à la source par votre courtier.

La fiscalité avant 5 ans est au choix, soit le prélèvement forfaitaire unique (PFU ou flat tax) à 12,8% sur les plus-values, soit le barème progressif de l’impôt sur le revenu, c’est-à-dire que la plus-value va s’ajouter à vos autres revenus imposables pour le calcul de vos impôts (salaires nets, loyers etc…). Il faut que vous fassiez le calcul pour savoir ce qui est plus avantageux. 

Si vous avez choisi le PFU alors l’impôt est généralement prélevé à la source et votre déclaration devrait être pré-remplie - vérifiez quand-même.

Si vous avez choisi le barème progressif, alors il faut déclarer votre plus-value réalisée dans votre déclaration fiscale pour l'année et payer les impôts en N+1.

Exemple : Je verse 10 000€ sur un PEA, je fais une plus-value de 5 000€, 3 ans après l’ouverture. Je gagne 50 000€ nets et je suis célibataire, ce qui veut dire que ma Tranche Marginale d’Imposition est à 30%. Si je retire mes 15 000€, je dois payer 5 000€ * 17,2% = 860€ de cotisations sociales.

Si je choisis le PFU, je dois payer 5 000€ * 12,8% = 640€ d’impôts en plus, soit 1 500€ de taxes et impôts au total, donc une plus-value nette de 3 500€, ce qui me fait un rendement net de 35%.

Si je choisis le barème progressif, je dois payer 5 000 * 30% = 1 500€ d’impôts en plus, soit 2 360€ de taxes et impôts au total, donc une plus-value nette de 2 640€, ce qui me fait un rendement net de 26,4%.
J’ai donc intérêt à choisir le PFU dans cette situation.

## Après 5 ans

Après 5 ans, les rachats partiels sont permis. Autrement dit, je ne suis pas obligé de clôturer le PEA si je veux retirer une partie de l'argent.

Il y a toujours des cotisations sociales (17,2%) à payer sur les plus-values au retrait, mais il n'y a plus d'impôts sur le revenu à payer. Dans l'exemple précédent il n'y a que 860€ à payer et rien à déclarer.

Le retrait partiel fonctionne de la façon suivante : 

Sur le contrat total, on a dans notre exemple précédent deux tiers de capital versé et un tiers de plus-values, le calcul étant le suivant : 5 000 / (10 000 + 5 000) = 1/3.

Je décide de retirer 12 000€ au lieu de retirer les 15 000€ en entier.

J'ai donc réalisé 12 000€ * 1/3 = 4 000€ de plus-values. Je dois donc payer 4 000€ * 17,2% = 688€.

Il est bon de noter que la plus-value du PEA ne rentre pas dans le calcul de la Cotisation Subsidiaire Maladie (CSM, aussi appelée taxe PUMa) pour les retraits après 5 ans, contrairement aux plus-values en CTO, assurance-vie ou PER, ce qui fait du PEA un outil parfait pour une retraite anticipée.

## Tableau récapitulatif des taxes et impôts sur les plus-values

Age du PEA au retrait|Cotisations sociales|Impôts sur le Revenu
:--|:--:|--:
Moins de 5 ans|17,2%|12,8% ou barème progressif
Plus de 5 ans|17,2%|0%

# Quelle est la fiscalité en cas de décès ?

Comme dans un retrait après 5 ans, les cotisations sociales (17,2%) sont prélevées sur les plus-values et le restant de l'argent est intégré à la succession, donc il faut payer les droits de succession classiques dessus.

# Quand est-ce que le PEA est intéressant ?

Le PEA est particulièrement intéressant pour investir en prenant du risque sur le long terme si on a l'intention de rester en France, surtout quand on a une TMI élevée, étant donné qu'il défiscalise les plus-values. Un PEA sans droits de garde bat facilement une assurance-vie sur le long terme grâce à ses frais faibles et sa fiscalité, ce qui en fait une enveloppe idéale pour préparer la retraite quand on est jeune.

Si vous avez l'intention de vous expatrier dans un autre pays, sachez que le PEA sera considéré comme un compte-titre ordinaire (sans aucun avantage fiscal) et que certains pays comme les Etats-Unis et le Canada ont des fiscalités confiscatoires et infernales à déclarer pour les fonds d'investissement qui ne sont pas incorporés en Amérique du Nord, ce pourquoi le PEA est à proscrire pour ceux voulant devenir des résidents fiscaux de ces pays (entre autres).

La fiscalité en cas de décès étant moins bonne que celle de l'assurance-vie ou du PER assurantiel, il n'est pas conseillé de mettre une grande partie de son capital en PEA si l'objectif c'est de le transmettre à ses héritiers.

# Qu'est-ce que le PEA-PME ?

Il s'agit d'une seconde poche du PEA qui permet d'investir uniquement dans des actions de Petites et Moyennes Entreprises (PME) ou encore dans des prêts envers ces dernières (notamment le crowdfunding/crowdlending/minibonds), avec une limite de 75 000€ de versement additionnels - vous pouvez verser jusqu'à 225 000€ dans un PEA-PME, mais cela mange sur le plafond de versement de votre PEA classique au-delà de 75 000€.

**Cette poche est uniquement intéressante pour les investisseurs chevronnés et ceux qui font confiance à la gestion active**, car la gestion passive n'est pas rentable sur les PME à cause du manque de liquidité et des asymétries d'informations sur ce marché.

# Sur quoi investir avec un PEA ? Faut-il prendre une gestion pilotée ?

**On déconseille la gestion pilotée en PEA car c'est cher.** Il y a des frais supplémentaires et en PEA les gérants ne peuvent même pas diversifier leurs portefeuilles de façon significative, donc l'intérêt est minime.

**On conseille les fonds négociés en bourse qui sont diversifiés sur plusieurs pays et secteurs d'activité.** Plus spécifiquement une allocation 100% MSCI World est recommandée pour débuter sur cette enveloppe pour un horizon d'investissement supérieur à 10 ans.

Plus d'informations [ici](https://www.reddit.com/r/vosfinances/wiki/index/etf_pea2).

# Quels courtier choisir pour son PEA ?

BforBank, Bourse Direct, Fortunéo ou Boursorama Découverte. La différence de frais entre ces courtiers est suffisamment faible pour que le choix ne soit pas très important sur le plan financier entre ces quatre banques pour quelqu'un qui fait une ou deux transactions tous les mois pour placer son épargne mensuelle.

# Quel risque de contrepartie en PEA ?

Le risque de contrepartie en PEA peut se manifester si le courtier fait faillite (mais pas si le courtier ne fait que fermer boutique ou est racheté par un concurrent). Dans ce cas de figure, l'argent sur le compte-espèce est garanti à hauteur de 100 000€ (avec toutes les autres liquidités que vous détenez dans cette banque). 

Les titres sur le compte-titre sont en théorie garantis jusqu'à 70 000€, mais en réalité, comme votre courtier n'est pas propriétaire des titres que vous avez chez lui grâce à la ségrégation des fonds imposée par la réglementation bancaire (autrement dit il ne peut pas liquider vos titres pour payer ses dettes), vous ne risquez pas grand-chose en cas de faillite de votre courtier, même si vous avez plus de 70 000€ de titres chez lui, car les autorités se chargeront de transférer vos titres dans une autre banque pour assurer l'intérim. Ce risque est d'autant plus faible que l'importance systémique du groupe bancaire auquel appartient le courtier est forte.

Le risque de contrepartie est en tout cas moins élevé en CTO, PEA/PER bancaire, qu'en Assurance-Vie ou en PEA/PER assurantiel, car dans ces derniers vous n'êtes pas propriétaires des fonds, vous n'êtes que des créanciers de votre assureur et l'assureur peut utiliser votre argent pour rembourser ses dettes en cas d'extrême nécessité s'il n'a pas assez de fonds propres et si les garanties du FGAP ne sont pas suffisantes.

Si vous avez des questions ou des remarques par rapport à cet article, veuillez contacter u/Tryrshaugh

