# Introduction

Le Plan d'Epargne Retraite individuel (PERi ou parfois PERin) est une enveloppe fiscale créée en 2019 par la loi Pacte et permet de déduire dans certaines limites l'argent versé sur l'enveloppe de votre assiette fiscale sur l'Impôt sur le Revenu (IR).

La contrepartie de cet avantage est la suivante : contrairement au PEA ou à l'AV, le capital est bloqué jusqu'à la retraite, un achat de résidence principale ou accident de la vie grave (invalidité, décès du conjoint, surendettement etc...). 

Le PERi existe sous deux formes, la forme assurantielle, qui fonctionne un peu comme un contrat d'assurance-vie, et la forme bancaire, aussi appelée compte-titre, qui fonctionne, vous l'aurez deviné, comme un compte-titre ordinaire.

# Comment fonctionne la déduction des versements de l'assiette de l'IR ?

Les versements PERi sont déductibles du revenu imposable (pas des impôts) avec comme plafond le plus élevé entre: 10% des revenus professionnels jusqu'à 32 909 €, ou 10% le plafond annuel de la sécurité sociale (PASS) soit 4 113 € à date d'écriture de cet article. Ce plafond n'est pas cumulable avec les autres enveloppes qui permettent de déduire les versements.

Votre tranche marginale d'imposition (TMI) est la plus haute tranche d'imposition de vos revenus dans l'année. Plus votre TMI est élevée, plus la déduction des versements vous sera bénéfique.

Notez qu'il est possible de verser plus que le plafond susmentionné sur un PERi, et ces versements ne seront pas déductibles de vos impôts, ils auront une fiscalité bien différente comme nous le verrons.

Exemple : je gagne 50 000 euros nets par an. Ma TMI est de 30%. Je peux au plus déduire 10% de mes revenus en les versant sur mon PERi. Je verse donc 5 000 euros dessus. Mon net imposable passe à 45 000 euros, ce qui me fait 5 000 * 30% = 1 500 euros d'IR en moins à payer. Ces 1 500 euros économisés peuvent être investis ailleurs pour générer des gains supplémentaires. Si je verse plus que 5 000 euros sur mon PERi dans l'année, ce ne sera pas déductible.

# Comment fonctionne la fiscalité des retraits ?

Vous avez deux méthodes pour sortir l'argent d'un PERi. La sortie en capital et la sortie en rente. 

## Sortie en capital

La sortie en capital génère deux impôts séparés. D'abord, le capital que vous avez initialement versé dans l'enveloppe et déduit de vos impôts est imposé comme si c'était un salaire net, donc essentiellement le PERi décale dans le temps l'imposition de vos revenus sur ce capital. Ensuite, les éventuelles plus-values générées pendant la durée du contrat sont taxées avec les cotisations sociales (17,2% à date d'écriture de cet article) et sont imposées selon votre TMI au moment du retrait. Si votre TMI est à 30% ou plus, vous pouvez choisir l'option du prélèvement forfaitaire unique (PFU, flat tax), pour être imposé seulement à 12,8%.

Exemple : J'ai versé 10 000 euros sur un PERi que j'ai déduit de mes impôts, j'ai fait 5 000 euros de gains. Je suis à la retraite donc j'ai le droit de retirer mon capital. Je décide de retirer 3 000 euros, donc je retire 3 000 * 10 000 / (5 000 + 10 000) = 2 000 euros de capital et 1 000 euros de plus-values dans ces 3 000 euros. Ma TMI est de 11% à la retraite. Je paye donc 1 000 * (11% + 17,2%) = 282 euros sur les plus-values et 2 000 * 11% = 220 euros sur le capital, soit au total 502 euros de taxes et impôts sur ce retrait.

*Nota bene :* Seulement les versements déduits de vos impôts sur le revenu seront imposés au retrait. Dans notre exemple on a supposé que les 10 000 euros ont été déduits au versement, ce pourquoi on les a imposé.

## Sortie en rente

Dans une sortie en rente vous ne contrôlez pas les retraits et la fiscalité très particulière.

La sortie en rente est imposée de deux façons différentes selon si vos versements ont été déduits de vos impôts ou non. Dans la sortie en rente, le capital et les plus-values ne sont pas distingués, seulement la nature des versements est prise en compte.

Si vos versements ont été déduits, la rente sera imposée selon le régime des rentes viagères à titre gratuit (RVTG), ce qui veut dire qu'elle sera taxée avec les cotisations sociales et imposée selon votre TMI avec un abattement forfaitaire de 10% sur l'impôt sur le revenu (mais pas sur les cotisations sociales). La RVTG bénéficie d'un taux plus avantageux sur les cotisations sociales, à savoir 9,1% (CSG+CRDS+CASA) en 2021, mais cela peut changer. Attention la RVTG n'est pas éligible au PFU, contrairement à la RVTO !

Exemple : J'ai versé 10 000 euros sur un PERi que j'ai déduit de mes impôts, j'ai fait 5 000 euros de gains. Je suis à la retraite donc j'ai le droit de me verser une rente. Je décide de retirer 3 000 euros. Ma TMI est de 11% à la retraite et je bénéficie de l'abattement de 10% sur l'IR grâce à la RVTG. Je paye donc 3 000 * ((1 - 10%) * 11% + 9,1%) = 570 euros sur la rente, ce qui vous le remarquerez sera un peu moins avantageux dans notre exemple que la sortie en capital.

Si vos versements n'ont pas été déduits, la rente sera imposée selon le régime des rentes viagères à titre onéreux (RVTO), ce qui veut dire qu'elle sera taxée avec les cotisations sociales (à 17,2% !) et imposée selon votre TMI avec un abattement qui dépendra de votre âge, plus d'informations [ici](https://www.service-public.fr/particuliers/vosdroits/F3173). Heureusement elle bénéficie du PFU. Mais quitte à faire des versements non déductibles, il vaut beaucoup mieux les faire en AV pour bénéficier d'une fiscalité supérieure.

# Dois-je sortir en rente ou en capital ?

Le PERi permet de faire un mélange des deux. En règle générale, privilégiez la sortie en capital pour les versements déduits et la sortie en rente pour les versements qui n'ont pas été déduits car l'abattement est très intéressant sur ceux-ci avec la RVTO après 60 ans, si vos plus-values représentent une grande partie de la valeur de votre contrat. Si votre contrat n'a pas beaucoup de plus-value, la sortie en capital sera très probablement meilleure. 

La RVTG pour les versements déduits n'est pas intéressante au-dessus de 11% de TMI car elle rajoute des cotisations sociales sur votre capital sans le gros abattement du RVTO sur l'IR tout en n'étant pas éligible au PFU, donc à moins que vous ne bénéficiez d'un taux médian ou réduit sur la CSG à la retraite, elle n'est pas intéressante. Par ailleurs, les fournisseurs de PERi ont tendance à prendre des frais supplémentaires sur la rente.

# Quelle est la fiscalité du PERi si je décède ?

## PERi assurantiel

En termes de succession, le PERi assurantiel est similaire à l'AV, mais a des différences notables. Vous pouvez désigner des bénéficiaires qui ne sont pas forcément vos héritiers et les gains du contrat sont assimilés au capital comme dans l'AV, ce qui veut aussi dire que le capital déduit des impôts ne sera pas imposé à l'IR et est donc essentiellement récupéré par les bénéficiaires. Autrement dit, pas d'impôts sur le capital ou les plus-values en cas de décès autres que les prélèvements forfaitaires ou les droits de succession, selon votre âge au décès.

Si vous décédez avant 70 ans, vos bénéficiaires peuvent recevoir chacun un abattement de 152 500 euros sur les prélèvements forfaitaires, autrement dit ils n'auront rien à payer sur les premiers 152 500 euros perçus. Ensuite les prochains 700 000 euros qu'ils reçoivent sont imposés à 20% de prélèvement forfaitaire et ce qui est au-dessus est imposé à 31,25%.

Exemple : mon contrat a 300 000 euros de capital versé et 200 000 euros de plus-values, je décède à 65 ans, je donne 80% à mon fils et 20% à mon neveu, mon fils a donc droit à 400 000 euros et mon neveu à 100 000 euros. Mon fils devra payer 20% sur 400 000 - 152 500, soit 49 500 euros d'impôts. Mon neveu n'aura rien à payer car la somme qu'il recevra sera inférieure à 152 500 euros.

Si vous décédez après 70 ans, vos bénéficiaires partagent un abattement global de 30 500 euros sur les droits de succession, et ensuite tout le reste sera imposé selon les droits applicables à chaque bénéficiaire, ce qui n'est franchement pas idéal, surtout si vos bénéficiaires ne sont pas vos enfants ou vos petits-enfants. Le calcul est un peu long, mais dans notre exemple, il y aura beaucoup plus d'impôts à payer vu que l'abattement sera plus faible et partagé et les droits de succession seront rapidement au-dessus de 20%.

## PERi bancaire

La fiscalité en cas de succession est très mauvaise et ne dépend pas de l'âge au décès, les plus-values sont imposables et taxables (alors que celles du PEA ne sont que taxables) et ce qui reste est soumis aux droits de succession sans abattement. C'est pire que le PEA ou le CTO en donation-partage si le capital défiscalisé récupéré par les héritiers est inférieur à l'IR sur les plus-values.

# Quand est-il intéressant d'investir en PERi ?

On va commencer par une évidence : **Il n'y a strictement aucun intérêt à faire des versements non déductibles sur un PERi** car l'AV est en tout point supérieure, elle aussi bénéficie de la RVTO pour la sortie en rente et la sortie en capital ne génère également pas de taxes ou d'impôts sur le capital. L'AV a une meilleure fiscalité des plus-values que le PER grâce au PFL de 7,5% et l'abattement de 4 600 euros par par personne et a une meilleure fiscalité en cas de succession sur les versements réalisés avant 70 ans, ainsi qu'une exonération de droits de succession sur les intérêts réalisés après 70 ans.

Si votre TMI est à 0% ou 11%, il n'y a pas grand intérêt à avoir un PERi, mais au-dessus il y a quelques situations où cela a du sens de faire des versements déductibles.

1) Si vous êtes sûrs de descendre en TMI à la retraite.

2) Si vous êtes sûrs d'atteindre le plafond de 150 000 euros de versement sur votre PEA rapidement (bien avant votre retraite).

3) Comme complément à l'AV si vous êtes sûrs de mourir avant 70 ans et votre objectif est de transmettre votre capital (avec un PERi assurantiel).

4) Si vous voulez une poche de sécurité en cas d'accident de la vie qui permette de recevoir du capital défiscalisé (il y a une exonération d'IR dans ces cas de figure).

5) Comme alternative à l'AV pour donner de l'argent à vos enfants qu'ils ne pourront débloquer qu'à l'achat d'une résidence principale au plus tôt (sauf accident grave).

*Nota bene :* plus votre TMI au retrait sera élevée, plus une suppression du PFU sera douloureuse sur la fiscalité des plus-values, ce pourquoi ce n'est pas forcément une bonne idée de verser en PERi si vous pensez que votre TMI ne diminuera pas à la retraite, surtout si votre PEA est encore loin du plafond de versement.

# Puis-je transférer des produits d'épargne salariale (Perco, PEE, etc...) et mon épargne obligatoire (article 83) vers un PERi ?

Oui, quand vous quittez votre entreprise, en le demandant à la société qui gère votre PERi. En cas de transfert vous devrez payer les cotisations sociales sur les éventuelles plus-values latentes et vous serez imposés sur les enveloppes imposables, donc réfléchissez bien avant de le faire. Par ailleurs il peut y avoir des frais de transfert, donc faites-y également attention.

En réalité il y a 3 compartiments dans un PERi et jusqu'à présent nous avons traité seulement le premier. On peut transférer les PERP, Madelin, Prefon et Corem sur ce compartiment et cela sera traité comme dans les cas décris dans le reste de l'article.

Le deuxième compartiment contient l'argent transféré depuis les produits d'épargne salariale, à savoir les transferts de Perco, PER collectifs, PEE et CET. La particularité du deuxième compartiment est la fiscalité des abondements de l'employeur, qui ne nous concerne pas ici. 

Pour les curieux, les abondements sont exonérés d'IR tant qu'ils sont inférieurs au triple des versements de l'employé et à 16% du PASS soit 6581 euros en 2021. Sinon il fonctionne comme le premier compartiment. Il y a cependant des cotisations sociales à payer sur ces sommes (9,7% de CSG+CRDS).

Le troisième compartiment contient les transferts d'épargne obligatoire (article 83). La particularité de ce compartiment est la sortie en rente forcée, donc attention à la fiscalité et aux frais d'arrérage de votre PERi.

# Dois-je transférer mes produits d'épargne salariale ou d'épargne obligatoire vers mon PERi ?

Dans le cas du Perco, probablement pas, vu que ses plus-values sont exonérées d'IR comme pour un PEA, donc pour un horizon retraite et un profil dynamique/agressif c'est intéressant de le conserver. Pour les autres produits d'épargne salariale (compartiment 2) et l'épargne obligatoire (compartiment 3) cela a du sens pour avoir plus de flexibilité dans la gestion et moins de frais de gestion (en supposant que votre PERi est compétitif). Cela simplifie aussi la gestion d'avoir tout sur le même contrat.

# PERi assurantiel ou bancaire ?

En l'état, le seul PERi bancaire activement commercialisé sur le marché (le PER CTO Yomoni) n'est pas intéressant car seulement en gestion pilotée avec des frais sur encours qui s'élèvent à 1,60% par an, ce qui est beaucoup trop cher. L'autre PERi bancaire disponible (le PER CTO du Crédit Agricole), qui lui n'est pas commercialisé activement, a des droits de gardes trop proches des frais sur unités de compte des meilleurs PERi assurantiels pour être intéressant. Donc pour l'instant, le PERi assurantiel prévaut avec sa fiscalité en cas de décès supérieure. Si cela vient à changer, cet article sera modifié.

Choisissez un PERi assurantiel avec 0,60% de frais sur UC par an au maximum, qui propose des ETF en gestion libre, sans frais sur versements (à l'entrée).

# Gestion pilotée ou gestion libre ?

Si vous ne vous faites pas confiance avec l'argent, si vous êtes du genre à vendre en panique quand vous voyez du rouge, si vous avez des phobies par rapport à l'argent ou encore si vous n'avez pas la motivation de gérer votre argent (mais alors pourquoi êtes-vous sur r/vosfinances ?) alors vous pouvez envisager la gestion pilotée. Sinon, vous aurez de très bonnes chances d'avoir des rendements légèrement supérieurs en gestion libre, du moment où vous investissez avec sang-froid et rationalité et où vous comprenez comment fonctionne la diversification.

# Quel risque de contrepartie en PER individuel ?

## PERi assurantiel

L'assureur est propriétaire des fonds, vous n'êtes que son créancier. L'assureur a des fonds propres en garantie selon la réglementation Solvabilité II, mais s'ils viennent à manquer en cas d'événement extrême, le FGAP peut venir en soutien jusqu'à - en théorie - 80 000€ par épargnant par assureur, comme pour une assurance-vie. Le FGAP n'étant pas réellement capitalisé, du moins pas suffisamment pour couvrir un événement extrême, investir dans une assurance-vie ou un PER assurantiel est un pari sur la santé financière future de l'assureur. Le risque reste tout de même assez faible pour les très gros assureurs.

## PERi bancaire

Le risque de contrepartie en PERi bancaire peut se manifester si le courtier fait faillite (mais pas si le courtier ne fait que fermer boutique ou est racheté par un concurrent). Dans ce cas de figure, l'argent sur le compte-espèce est garanti à hauteur de 100 000€ (avec toutes les autres liquidités que vous détenez dans cette banque). 

Les titres sur le compte-titre sont en théorie garantis jusqu'à 70 000€, mais en réalité, comme votre courtier n'est pas propriétaire des titres que vous avez chez lui grâce à la ségrégation des fonds imposée par la réglementation bancaire (autrement dit il ne peut pas liquider vos titres pour payer ses dettes), vous ne risquez pas grand-chose en cas de faillite de votre courtier, même si vous avez plus de 70 000€ de titres chez lui, car les autorités se chargeront de transférer vos titres dans une autre banque pour assurer l'intérim. Ce risque est d'autant plus faible que l'importance systémique du groupe bancaire auquel appartient le courtier est forte.

Le risque de contrepartie est en tout cas moins élevé en CTO, PEA/PER bancaire, qu'en Assurance-Vie ou en PEA/PER assurantiel, car dans ces derniers vous n'êtes pas propriétaires des fonds, vous n'êtes que des créanciers de votre assureur et l'assureur peut utiliser votre argent pour rembourser ses dettes en cas d'extrême nécessité s'il n'a pas assez de fonds propres et si les garanties du FGAP ne sont pas suffisantes.

Si vous avez des questions ou des remarques par rapport à cet article, veuillez contacter u/Tryrshaugh

